eTB Manager Vietnam - Support #4

Microscopy Exam - Change field "number of AFB"
06/25/2012 11:43 PM - Ricardo Memoria

Status: Closed Start date: 06/25/2012
Priority: Normal Due date: 06/26/2012
Assignee: Ricardo Memoria % Done: 0%
Category: Estimated time: 3.00 hours
Target version: Pilot Spent time: 2.00 hours
Component: Case Management

Description

In the microscopy exam, change the range of the "Number of AFB" from 1..9t0 1..19

Result:* | Scanty E|
Report number of AFB: E| -~

Comments:

History

#1 - 06/26/2012 01:29 AM - Ricardo Memoria
- Tracker changed from Bug to Support

#2 - 06/26/2012 01:43 AM - Ricardo Memoria

Implemented and already available at http://www.etbmanager.org in the Vietnam workspace

#3 - 06/26/2012 01:44 AM - Ricardo Memoria

- Status changed from New to Closed
